$kind: http-request
name: Disburse Loan
url: "{{Local_URL}}supplierloans/37e8158b-6665-48e5-95e6-d50955907736/disburse"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"payment_method_id\":\"e1a1e874-86af-4b7a-86b8-a0646be6cf08\",\r

    \    \"remarks\":\"Disbursed to Ray\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 7000
